<?php
	if(!defined('SITE_URL')) die('Hacking attempt!');

	global $smarty, $config;
	
	$feedback = getRequestVar('feedback', $noEscape = true);
	
	if(!empty($feedback)){
		/* checking contact email */
		$feedback['contact_email'] = trim($feedback['contact_email']);
		if(!preg_match('/^[A-Z0-9\._\-]+@[A-Z0-9\.\-]+\.[A-Z]{2,4}$/i', $feedback['contact_email'])) $errors['contact_email'] = true;

		/* removing bad symbols from contact name */
		$feedback['contact_name'] = preg_replace("/(%0A|%0D|\n|\r)/i", '', trim($feedback['contact_name']));
		if(empty($feedback['contact_name'])) $errors['contact_name'] = true;

		/* removing bad symbols from subject */
		$feedback['subject'] = preg_replace("/(%0A|%0D|\n|\r)/i", '', trim($feedback['subject']));
		if(empty($feedback['subject'])) $errors['subject'] = true;

		/* checking whether message is empty */
		if(empty($feedback['message'])) $errors['message'] = true;

		if(empty($errors)){
			$recipient = $config['feedback_email'];
			$subject   = '=?'.$config['charset'].'?B?'.base64_encode($feedback['subject']).'?=';
			$message   = chunk_split(base64_encode($smarty->fetch('feedback-message.tpl')), 68, "\n");
			$headers   = "From: ".'=?'.$config['charset'].'?B?'.base64_encode($feedback['contact_name']).'?='." <$feedback[contact_email]>\nContent-Type: text/plain; charset=$config[charset]\nMIME-Version: 1.0\nContent-Transfer-Encoding: base64";
			
			mail($recipient, $subject, $message, $headers);
			$smarty->assign('message_has_been_sent', true);
		} else {
			$smarty->assign('errors', $errors);
		}
	}
?>