{include file="header.tpl" title=$section.name keywords=$section.keywords description=$section.description rssTitle="WebsiteName.com - `$section.name`" rssHref="`$section.path`/rss.xml"}

{***** YOU ARE HERE *****}
    {if $page > 1}
<small>{include file="you-are-here.tpl"} <span class="you-are-here-raquo">&raquo;</span> Page {$page}</small>
    {else}
{include file="you-are-here.tpl" noLastLink=true}
    {/if}

{fetch_articles perPage=10 assign=sectionArticles assignPagination=pagination page=$page section=$sectionId path=$section.path seFriendly=true}
{foreach item=article from=$sectionArticles name=sectionArticles}
		  <div id="block">
		    <h3><a href="{$article.url}">{$article.title}</a></h3>
		  {if $article.images}
		  <a href="{$article.url}"><img src="{$article.images.small.url}" width="{$article.images.small.width}" height="{$article.images.small.height}" hspace="10" vspace="0" align="left" /></a> 
		  {/if}
		  {$article.summary|smarty:nodefaults}
		  <div id="fullstory"><a href="{$article.url}">Full Story &raquo;</a></div>		  
	      </div>
		  <div id="hdiv"><img src="{$THEME_URL}/images/hdiv.jpg" alt="" width="113" height="17" /></div>

{foreachelse}

		<div id="block"><p>- None -</p></div>
		<div id="hdiv"><img src="{$THEME_URL}/images/hdiv.jpg" alt="" width="113" height="17" /></div>

{/foreach}

{if $pagination.pages}
    <table cellpadding="2" align="center"><tr>
      {if $pagination.previousPage}
        <td><a href="{$pagination.previousPage.url}">Previous page</a></td>
      {/if}
      {foreach from=$pagination.pages item=pageNum}
      <td>
        {if $pageNum.num eq $page}
          <span class="actpage">{$pageNum.num}</span>
        {elseif $pageNum.num eq '...'}
          ...
        {else}
          <a href="{$pageNum.url}" class="page">{$pageNum.num}</a>
        {/if}
      </td>
      {/foreach}
      {if $pagination.nextPage}
        <td><a href="{$pagination.nextPage.url}">Next page</a></td>
      {/if}
    </tr></table>
{/if}

{include file="footer.tpl"}