{include file="header.tpl" title=$section.name keywords=$section.keywords description=$section.description rssTitle="`$config.website_name` - `$section.name`" rssHref="`$section.path`/rss.xml"}

{***** YOU ARE HERE *****}
<table cellpadding="0" cellspacing="0" width="100%">
  <tr><td height="2"></td></tr>
  <tr>
    <td width="5"></td>
    {if $page > 1}
      <td class="you-are-here"><small>{include file="you-are-here.tpl"} <span class="you-are-here-raquo">&raquo;</span> Page {$page}</small></td>
    {else}
      <td class="you-are-here"><small>{include file="you-are-here.tpl" noLastLink=true}</small></td>
    {/if}
    <td align="right"><a href="rss.xml" target="_blank"><img src="{$THEME_URL}/images/rss.gif" width="27" height="15" alt="{$section.name} RSS Feed"></a></td>
    <td width="5"></td>
  </tr>
  <tr><td height="2"></td></tr>
  <tr><td></td><td colspan="2" bgcolor="#E5E5E5" height="1"></td><td></td></tr>
  <tr><td height="10"></td></tr>
</table>

{fetch_articles perPage=10 assign=sectionArticles assignPagination=pagination page=$page section=$sectionId path=$section.path seFriendly=true}
{foreach item=article from=$sectionArticles name=sectionArticles}

<table width="100%" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
  <tr><td><img src="{$THEME_URL}/images/content-corner-tl.gif" width="8" height="8"></td><td width="100%" style="background-image: url({$THEME_URL}/images/content-border-top.gif)"></td><td><img src="{$THEME_URL}/images/content-corner-tr.gif" width="8" height="8"></td></tr>
  <tr><td style="background-image: url({$THEME_URL}/images/content-border-left.gif)"></td><td width="100%" style="padding: 15px">
    {***** CONTENT BOX START *****}

    <h4><a href="{$article.url}">{$article.title}</a></h4>

    <table width="100%" cellpadding="0" cellspacing="0"><tr>
      {if $article.images}
      <td valign="top">
        <table cellpadding="1" cellspacing="0" style="border: 1px solid #F2F2F2"><tr><td><a href="{$article.url}"><img src="{$article.images.small.url}" width="{$article.images.small.width}" height="{$article.images.small.height}" hspace="0" vspace="0" /></a></td></tr></table>
      </td>
      <td width="10"></td>
      {/if}
      <td valign="top">
        <table cellpadding="0" cellspacing="0">
          <tr><td>{$article.summary|smarty:nodefaults}</td></tr>
          <tr><td height="10"></td></tr>
          <tr><td align="right"><small><a href="{$article.url}">FULL STORY <span class="full-story-raquo">&raquo;</span></a></small></td></tr>
        </table>
      </td>
    </tr></table>

    {***** CONTENT BOX END *****}
  </td><td style="background-image: url({$THEME_URL}/images/content-border-right.gif)"></td></tr>
  <tr><td><img src="{$THEME_URL}/images/content-corner-bl.gif" width="8" height="8"></td><td width="100%" style="background-image: url({$THEME_URL}/images/content-border-bottom.gif)"></td><td><img src="{$THEME_URL}/images/content-corner-br.gif" width="8" height="8"></td></tr>
</table>

<table cellpadding="0" cellspacing="0"><tr><td height="5"></td></tr></table>

{foreachelse}

{***** NO ARTICLES *****}
<table width="100%" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
  <tr><td><img src="{$THEME_URL}/images/content-corner-tl.gif" width="8" height="8"></td><td width="100%" style="background-image: url({$THEME_URL}/images/content-border-top.gif)"></td><td><img src="{$THEME_URL}/images/content-corner-tr.gif" width="8" height="8"></td></tr>
  <tr><td style="background-image: url({$THEME_URL}/images/content-border-left.gif)"></td><td width="100%" style="padding: 15px">
    {***** CONTENT BOX START *****}

    <p>- None -</p>

    {***** CONTENT BOX END *****}
  </td><td style="background-image: url({$THEME_URL}/images/content-border-right.gif)"></td></tr>
  <tr><td><img src="{$THEME_URL}/images/content-corner-bl.gif" width="8" height="8"></td><td width="100%" style="background-image: url({$THEME_URL}/images/content-border-bottom.gif)"></td><td><img src="{$THEME_URL}/images/content-corner-br.gif" width="8" height="8"></td></tr>
</table>

{/foreach}

{if $pagination.pages}<table width="100%" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
  <tr><td><img src="{$THEME_URL}/images/content-corner-tl.gif" width="8" height="8"></td><td width="100%" style="background-image: url({$THEME_URL}/images/content-border-top.gif)"></td><td><img src="{$THEME_URL}/images/content-corner-tr.gif" width="8" height="8"></td></tr>
  <tr><td style="background-image: url({$THEME_URL}/images/content-border-left.gif)"></td><td width="100%" style="padding: 0px">
    {***** CONTENT BOX START *****}

    <table cellpadding="5" align="center"><tr>
      {if $pagination.previousPage}
        <td><a href="{$pagination.previousPage.url}">Previous page</a></td>
      {/if}
      {foreach from=$pagination.pages item=pageNum}
      <td>
        {if $pageNum.num eq $page}
          <b>{$pageNum.num}</b>
        {elseif $pageNum.num eq '...'}
          ...
        {else}
          <a href="{$pageNum.url}">{$pageNum.num}</a>
        {/if}
      </td>
      {/foreach}
      {if $pagination.nextPage}
        <td><a href="{$pagination.nextPage.url}">Next page</a></td>
      {/if}
    </tr></table>

    {***** CONTENT BOX END *****}
  </td><td style="background-image: url({$THEME_URL}/images/content-border-right.gif)"></td></tr>
  <tr><td><img src="{$THEME_URL}/images/content-corner-bl.gif" width="8" height="8"></td><td width="100%" style="background-image: url({$THEME_URL}/images/content-border-bottom.gif)"></td><td><img src="{$THEME_URL}/images/content-corner-br.gif" width="8" height="8"></td></tr>
</table>{/if}

{include file="footer.tpl"}