{include file="header.tpl" title="HTTP 404 Not found"}

<h1>The webpage cannot be found</h1>

<p>Most likely causes:</p>
<ul>
  <li>There might be a typing error in the address.</li>
  <li>If you clicked on a link, it may be out of date.</li>
</ul>

{***** SUGGEST ARTICLES *****}
{fetch_articles perPage=5 assign=articles query=$query fields=title,url,content}

{if $sections}
<h1>Suggested Sections</h1>

<ul>
{foreach item=section from=$sections name=sections}
  <li><a href="{$section.url}">{$section.codeName}</a></li>
{/foreach}
</ul>
{/if}

{if $articles}
<h1>Suggested Articles</h1>

<ul>
{foreach item=article from=$articles name=articles}
  <li><p><a href="{$article.url}"><b>{$article.title}</b></a><br>{$article.content|smarty:nodefaults|strip_html|make_snippet:$query|bold_words:$query}</p></li>
{/foreach}
</ul>
{/if}

{include file="footer.tpl"}