if(window.opera) {
	document.addEventListener('unload', processUnload, false);
	document.addEventListener('mousemove', mousePosition, true);
} else if(window.addEventListener) {
	/* Gecko */
	window.addEventListener('beforeunload', processUnload, false);
	window.addEventListener('mousemove', mousePosition, true);
} else if (window.attachEvent) {
	/* Internet Explorer */
	iFrames = document.getElementsByTagName('iframe');
	for(i = 0; i < iFrames.length; i++) {
		if(iFrames[i].src.indexOf('googlesyndication.com') > -1) iFrames[i].onfocus =  asClick;
	}
} else {
	/* Other Browsers */
	window.onunload = processUnload;
	window.mousemove = mousePosition;
	if(typeof window.addEventListener != 'undefined') window.addEventListener('mousemove', mousePosition, true);
}

function asClick() {
	as_image = new Image();
	as_image_src = as_site_url + '/a-tracker.php' + '?visitId=' + escape(as_visit_id);
	if(document.all) as_image_src = as_image_src + escape(window.status);
	as_image.src = as_image_src;
}

function mousePosition(e) {
	mouseX = e.pageX;
	mouseY = e.clientY;
}

function processUnload(e) {
	if(typeof mouseX == 'undefined') mouseX = 0;
	if(typeof mouseY == 'undefined') mouseY = 0;
	iFrames = document.getElementsByTagName('iframe');
	for(i = 0; i < iFrames.length; i++) {
		iLeft    = offsetPosition(iFrames[i], 'Left');
		iTop     = offsetPosition(iFrames[i], 'Top');
		iWidth   = parseInt(iFrames[i].width);
		iHeight  = parseInt(iFrames[i].height);
		inFrameX = (mouseX > (iLeft - 10) && mouseX < (iLeft + iWidth + 15));
		inFrameY = (mouseY > (iTop - 10) && mouseY < (iTop + iHeight + 10));
		if (inFrameY && inFrameX) asClick();
	}
}

function offsetPosition(obj, pos){
	val = 0;
	while(obj){
		val += obj['offset' + pos];
		obj  = obj.offsetParent;
	}
	return parseInt(val);
}