<html>
<head>
  <title>{if $title}{$title|smarty:nodefaults} - {/if}{$config.website_name}</title>
  <meta http-equiv="Content-Type" content="text/html; charset={$config.charset}">
  <meta name="description" content="{$description|smarty:nodefaults|default:'News and articles on the latest technology, entertainment, automotive, and more.'}">
  <meta name="keywords" content="{$keywords|smarty:nodefaults|default:'news, technology, entertainment, automotive, auto'}">
  <link href="{$THEME_URL}/style.css" type="text/css" rel="stylesheet">
  <link rel="shortcut icon" href="{$SITE_URL}/favicon.ico" type="image/x-icon">
  <link rel="icon" href="{$SITE_URL}/favicon.ico" type="image/x-icon">
  {if $rssHref && $rssTitle}
  <link rel="alternate" type="application/rss+xml" title="{$rssTitle|smarty:nodefaults}" href="{$rssHref|smarty:nodefaults}">
  {/if}
  <link rel="alternate" type="application/rss+xml" title="{$config.website_name} Latest Articles" href="{$SITE_URL}/rss.xml">
</head>
<body background="{$THEME_URL}/images/background.gif">

<table cellpadding="0" cellspacing="0" width="990" align="center" style="height:100%"><tr>
  <td width="9" rowspan="2" background="{$THEME_URL}/images/background-shadow-left.gif"><table cellpadding="0" cellspacing="0" width="9"><tr><td></td></tr></table></td>
  <td width="100%" valign="top" bgcolor="#FCFCFC">

{***** HEADER *****}
<table cellpadding="0" cellspacing="0" width="100%" class="header" background="{$THEME_URL}/images/header-background.png">
  <tr>
    <td><img src="{$THEME_URL}/images/logo.png" width="346" height="72" alt="{$config.website_name}"></td>
    <td align="right" valign="top">
   	<table cellpadding="0" cellspacing="0">
      <tr><td height="10"></td></tr>
      <tr>
      {foreach from=$allWebpages item=navPage name=navPages}{if $navPage.status eq visible}
      <td valign="middle" height="17">
      {if $webpage.fileName == $navPage.fileName}
        <b class="header-navigation-item strong">{$navPage.alias}</b>
      {else}
        <a href="{$navPage.url}" class="header-navigation-item">{$navPage.alias}</a>
      {/if}
      </td>
      {if !$smarty.foreach.navPages.last}<td><img src="{$THEME_URL}/images/header-navigation-separator.png" hspace="10"></td>{/if}
    	{/if}{/foreach}
    <td width="20"></td>
    </tr>
    </table>
    </td>
  </tr>
</table>

{***** SUBHEADER *****}
<table cellpadding="0" cellspacing="0" width="100%" background="{$THEME_URL}/images/subheader-background.png"><tr><td height="28">
  {***** SUBHEADER TEXT *****}
</td></tr></table>

{***** SUBHEADER SHADOW *****}
<table cellpadding="0" cellspacing="0" width="100%"><tr>
  <td width="10" background="{$THEME_URL}/images/subheader-background-white.gif"><table cellpadding="0" cellspacing="0" width="10"><tr><td height="5"></td></tr></table></td>
  <td width="150" background="{$THEME_URL}/images/subheader-background-gray.gif"><table cellpadding="0" cellspacing="0" width="150"><tr><td height="5"></td></tr></table></td>
  <td width="100%" background="{$THEME_URL}/images/subheader-background-white.gif"><table cellpadding="0" cellspacing="0" width="100%"><tr><td height="5"></td></tr></table></td>
  <td width="150" background="{$THEME_URL}/images/subheader-background-gray.gif"><table cellpadding="0" cellspacing="0" width="150"><tr><td height="5"></td></tr></table></td>
  <td width="10" background="{$THEME_URL}/images/subheader-background-white.gif"><table cellpadding="0" cellspacing="0" width="10"><tr><td height="5"></td></tr></table></td>
</tr></table>

{***** CONTENT *****}
<table cellpadding="0" cellspacing="0" width="100%" align="center"><tr>
  <td width="10"><table cellpadding="0" cellspacing="0" width="10"><tr><td></td></tr></table></td>
  <td width="150" valign="top">

    {***** LEFT NAVIGATION ******}
    <table cellpadding="10" cellspacing="0" width="150" bgcolor="#F2F2F2"><tr><td height="5">
    {include file="navigation.tpl"}
    </td></tr></table>
    <table cellpadding="0" cellspacing="0"><tr><td height="10"></td></tr></table>

    {***** GOOGLE ADS ******}
    <table cellpadding="10" cellspacing="0" width="150" bgcolor="#F2F2F2"><tr><td height="5">
      <table cellpadding="0" cellspacing="0" width="100%">
        <tr><td height="5"></td></tr>
        <tr><td align="center">
          {include file="adsense-120x90.tpl"}
        </td></tr>
      </table>
    </td></tr></table>
    <table cellpadding="0" cellspacing="0"><tr><td height="10"></td></tr></table>

  </td>
  <td width="100%" valign="top"><table cellpadding="0" cellspacing="0" width="100%"><tr><td valign="top" style="padding-left: 10px; padding-right: 10px">
  {***** CONTENT ******}