{include file="header.tpl" title=$section.name keywords=$section.keywords description=$section.description rssTitle="`$config.website_name` - `$section.name`" rssHref="`$section.path`/rss.xml"}

<h1>{$section.name}</h1>

{fetch_articles perPage=10 assign=sectionArticles assignPagination=pagination page=$page section=$sectionId path=$section.path seFriendly=true}

{foreach item=article from=$sectionArticles name=sectionArticles}

  <table cellpadding="3" cellspacing="0"><tr>
    <td colspan="2"><h2><a href="{$article.url}">{$article.title}</a></h2></td>
  </tr><tr>
    {if $article.images}<td valign="top"><img src="{$article.images.small.url}" align="left" width="{$article.images.small.width}" height="{$article.images.small.height}"></td>{/if}
    <td valign="top">{$article.summary|smarty:nodefaults}<div align="right"><a href="{$article.url}">FULL STORY &raquo;</a></div></td>
  </tr></table><br>

{foreachelse}

  <p>- None -</p>

{/foreach}


{if $pagination.pages}
  <table cellpadding="5" align="center"><tr>
    {if $pagination.previousPage}
      <td><a href="{$pagination.previousPage.url}">Previous page</a></td>
    {/if}
    {foreach from=$pagination.pages item=pageNum}
    <td>
      {if $pageNum.num eq $page}
        <b>{$pageNum.num}</b>
      {elseif $pageNum.num eq '...'}
        ...
      {else}
        <a href="{$pageNum.url}">{$pageNum.num}</a>
      {/if}
    </td>
    {/foreach}
    {if $pagination.nextPage}
      <td><a href="{$pagination.nextPage.url}">Next page</a></td>
    {/if}
  </tr></table>
{/if}

{include file="footer.tpl"}